@charset "utf-8";

/* Contents */
#content{padding-bottom:0}
#content>div:nth-child(odd), #main_sec01, #main_sec03, #main_sec05{background-color:#fff}
#content>div:nth-child(even), #main_sec02, #main_sec04{background-color:#f9f7f7}
#content>div:nth-child(odd) .mtit_area, #main_sec01 .mtit_area, #main_sec03 .mtit_area, #main_sec05 .mtit_area{border-bottom:1px solid #eaeaea}
#content>#main_sec02 .mtit_area{border-bottom:1px solid #e6e4e4} 
#main_sec01>div, #main_sec02>div, #main_sec03>div, #main_sec04>div, #main_sec05>div{margin:0 auto;padding:61px 0 70px;width:100%;max-width:1020px}
#main_sec01{}
#main_sec02{}
#main_sec03{}
#main_sec04{}
#main_sec05{}
#main_slider{position:relative;min-height:200px}

.owl-theme .owl-controls{margin-top:10px;text-align:center;-webkit-tap-highlight-color:transparent}
.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1;*display:inline}
.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#d6d6d6;display:block;-webkit-backface-visibility:visible;-webkit-transition:opacity 200ms ease;-moz-transition:opacity 200ms ease;-ms-transition:opacity 200ms ease;-o-transition:opacity 200ms ease;transition:opacity 200ms ease;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}

.ico{display:inline-block;background:url(../../../images/common/main_icon.png) no-repeat left top}

/* Main Slider */
.slide_con{height:569px}
.slide_con>div{width:100%;max-width:1020px;margin:0 auto}
.slide_con strong, .item .slide_con p{/*text-shadow:0 0 1px #000*/}
.slide_con strong{display:block;padding-top:161px;font-weight:lighter;font-size:54px;line-height:60px;letter-spacing:-0.01em;color:#fff;font-family:"Nanum Gothic", Malgun Gothic, "맑은 고딕", Dotum, "돋움", sans-serif;}
.slide_con strong span{display:block}
.slide_con p{display:inline-block;margin-top:26px;padding:3px;font-weight:bold;font-size:16px;line-height:24px;letter-spacing:-0.025em;color:#fff;font-family:"Nanum Gothic", Malgun Gothic, "맑은 고딕", Dotum, "돋움", sans-serif;border-top:1px solid #fff;border-bottom:1px solid #fff}
.slide_con p span{display:block}
.bg_ms01, .bg_ms02, .bg_ms03{width:100%;max-width:1920px;margin:0 auto}
.bg_ms01{background:url(../../../images/common/neost_slider-n.jpg) no-repeat center top;background-size: cover;}
.bg_ms02{background:url(../../../images/common/neost_slider2.png) no-repeat center top;background-size:cover}
.bg_ms03{background:url(/resource/images/kor/main/main_slide05.jpg) no-repeat center top;background-size:cover}

#main_slider .bx-controls.bx-has-pager{overflow:hidden;width:100%;max-width:1020px;margin:0 auto}
#main_slider .bx-wrapper .bx-pager{text-align:left;font-size:.85em;padding-top:0;width:auto !important}
#main_slider .bx-wrapper .bx-pager .bx-pager-item, #main_slider .bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block;*zoom:1;*display:inline}
#main_slider .bx-wrapper .bx-pager, #main_slider .bx-wrapper .bx-controls-auto{top:500px;left:50%;margin-left:-42px}
#main_slider .bx-wrapper .bx-pager.bx-default-pager a{background:transparent;text-indent:-9999px;display:block;width:21px;height:21px;margin:0;background:url(/resource/images/common/btn_pager01.png) no-repeat 3px 3px}
#main_slider .bx-wrapper .bx-pager.bx-default-pager a:hover, #main_slider .bx-wrapper .bx-pager.bx-default-pager a.active{background:url(/resource/images/common/btn_pager02.png) no-repeat 0 0}
#main_slider .bx-wrapper .bx-pager.bx-default-pager a.active{width:21px;height:21px;background:url(/resource/images/common/btn_pager02.png) no-repeat 0 0}
#main_slider .bx-wrapper .bx-pager .bx-pager-item{margin-left:10px}
#main_slider .bx-wrapper .bx-pager .bx-pager-item:first-child{margin-left:0}

/* Owl Carousel */
#main_slider .owl-theme .owl-controls{position:absolute;left:0;top:89px;margin:0;width:100%}
#main_slider .owl-theme .owl-dots{display:inline-block;width:100%;max-width:1020px;margin:0 auto;text-align:left;zoom:1;*display:inline}
#main_slider .owl-theme .owl-dots .owl-dot span{display:block;width:16px;height:16px;margin:0 7px 0 0;background:url(/resource/images/kor/main/controls.png) no-repeat 0 -16px;-moz-border-radius:0;border-radius:0}
#main_slider .owl-theme .owl-dots .owl-dot.active span, #main_slider .owl-theme .owl-dots .owl-dot:hover span{width:43px;background-position:0 0}
.bg_ms01 a {
    text-indent: -9999px;
    display: block;
    background: url(/resource/images/kor/main/brandIdentity-bi-main.png) center center no-repeat;
background-size: 330px auto;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.qlink_wrap{position:relative;width:100%;padding:0 0 8px;background: rgba(0,0,0,0.4);text-align:center;z-index:10;margin: -60px 0 0 0;}
.qlink{width:100%;max-width:1020px;margin:0 auto}
.qlink a{display:inline-block}
.qlink a .ico{width:34px;height:31px}
.qlink a em{display:block;margin-top:-1px;font-weight:bold;font-size:12px;line-height:16px;letter-spacing:-0.075em;color:#fff}
.qlink a em span{display:none}
.qlink a:hover, .qlink a:focus{color:#fff}
.qlink .qico01{background-position:0 -301px}
.qlink .qico02{background-position:-39px -301px}
.qlink .qico03{background-position:-78px -301px}
.qlink .qico04{background-position:-117px -301px}

/* Main Title Area */
.mtit_area{text-align:center}
.mtit_area h2{font-weight:bold;font-size:26px;line-height:30px;color:#333;letter-spacing:0.025em;font-family:"Roboto", Malgun Gothic, "맑은 고딕", Dotum, "돋움", sans-serif}
.mtit_area p{margin-top:21px;line-height:24px;letter-spacing:-0.05em;color:#666}
.mtit_area p span{display:block}

/* Main Section01 :IR */
#main_sec01 .mtit_area{padding-bottom:36px}
#main_sec01 .boxwrap{}
#main_sec01 .ir_graph{padding:30px 20px 6px;border-right:1px solid #ececec;text-align:center}
#main_sec01 .ico{width:60px;height:60px}
#main_sec01 .ico_ir01{background-position:0 0}
#main_sec01 .ico_ir02{background-position:-65px 0}
#main_sec01 .ico_ir03{background-position:-130px 0}
#main_sec01 .ico_ir04{background-position:0 -65px}
#main_sec01 .ico_ir05{background-position:-65px -65px}
#main_sec01 .ico_ir06{background-position:-130px -65px}
.ir_link{text-align:center}
.ir_link p{margin:22px 0 11px;text-align:left;line-height:24px;color:#767676}
.ir_link em{display:block;margin-top:5px;font-weight:bold;font-size:14px;line-height:24px;letter-spacing:-0.05em;color:#555}
.ir_link .row>div:first-child + div + div + div,
.ir_link .row>div:first-child + div + div + div + div,
.ir_link .row>div:first-child + div + div + div + div + div,
.ir_link .row>div:first-child + div + div + div + div + div + div{margin-top:42px}

/* Main Section02 :Sustainability */
#main_sec02>div{padding-bottom:53px}
#main_sec02 .mtit_area{padding-bottom:36px}
#main_sec02 .boxwrap{padding-top:36px}
#main_sec02 .row>div{min-height:113px}
#main_sec02 .sustain_box{position:relative;min-height:80px}
#main_sec02 .sustain_box a:hover, #main_sec02 .sustain_box a:focus{text-decoration:none}
#main_sec02 .sustain_box a:hover dt, #main_sec02 .sustain_box a:focus dt{text-decoration:underline}
#main_sec02 .ico{position:absolute;left:0;top:7px;width:73px;height:73px}
#main_sec02 .ico_sustain01{background-position:0 -145px}
#main_sec02 .ico_sustain02{background-position:-83px -145px}
#main_sec02 .ico_sustain03{background-position:-166px -145px}
#main_sec02 .ico_sustain04{background-position:0 -223px}
#main_sec02 .ico_sustain05{background-position:-83px -223px}
#main_sec02 .ico_sustain06{background-position:-166px -223px}
#main_sec02 dl{margin-left:94px;letter-spacing:-0.05em}
#main_sec02 dt{font-weight:bold;font-size:14px;line-height:24px;color:#222}
#main_sec02 dd{margin-top:3px;font-size:12px;line-height:20px;color:#666}
#main_sec02 dd.report_txt{margin-top:2px;font-size:14px;color:#cd1801}
#main_sec02 dd.report_btn{margin-top:11px}
#main_sec02 dd.report_btn a:hover	{color:#ea002c;}

/* Main Section03 :Products */
#main_sec03>div{position:relative}
#main_sec03 .mtit_area{padding:5px 0 35px;border-bottom:0 !important}
#main_sec03 .item a{display:inline-block}
#main_sec03 .item a:hover, #main_sec03 .item a:focus{text-decoration:none}
#main_sec03 .item a:hover h3, #main_sec03 .item a:focus h3{text-decoration:underline}
#main_sec03 .item h3{margin-top:21px;font-weight:bold;font-size:16px;line-height:24px;letter-spacing:-0.025em;color:#252525}
#main_sec03 .item p{margin-top:12px;padding-bottom:7px;line-height:20px;letter-spacing:-0.05em;color:#555}

#main_sec03 .bx-wrapper .bx-controls-direction{position:absolute;right:0;top:-72px}
#main_sec03 .bx-wrapper .bx-controls-direction a{display:block;float:left;position:static;top:0;margin:0 0 0 1px;width:40px;height:42px;text-indent:-9999px;z-index:9999}
#main_sec03 .bx-wrapper .bx-controls-direction a:first-child{margin-left:1px}
#main_sec03 .bx-wrapper .bx-controls-direction a.disabled{display:none}
#main_sec03 .bx-wrapper img{display:block;max-width:100%;height:auto}
#main_sec03 .bx-wrapper .bx-pager.bx-default-pager a{background:transparent;text-indent:-9999px;display:block;width:16px;height:16px;margin:0;background:url(/resource/images/common/controls.png) no-repeat 0 -116px}
#main_sec03 .bx-wrapper .bx-pager.bx-default-pager a:hover, #main_sec03 .bx-wrapper .bx-pager.bx-default-pager a.active{background-position:0 -100px}
#main_sec03 .bx-wrapper .bx-pager.bx-default-pager a.active{background-position:0 -100px}
#main_sec03 .bx-wrapper .bx-pager .bx-pager-item{margin-left:7px}
#main_sec03 .bx-wrapper .bx-pager .bx-pager-item:first-child{margin-left:0}

#main_sec03 .owl-carousel{position:relative}
#main_sec03 .owl-controls{margin-top:0}
#main_sec03 .owl-controls .owl-nav{position:absolute;right:0;top:-72px;width:88px}
#main_sec03 .owl-controls .owl-nav .owl-prev, #main_sec03 .owl-controls .owl-nav .owl-next{display:inline-block;margin:0 1px;vertical-align:middle}

#main_sec03 .product_list{}
#main_sec03 .product_list img{max-width:100%}
#main_sec03 .product_list .row{margin-top:-20px}
#main_sec03 .product_list .row > div{margin-top:20px}
#main_sec03 .product_list a{display:inline-block}
#main_sec03 .product_list a:hover, #main_sec03 .product_list a:focus{text-decoration:none}
#main_sec03 .product_list a:hover h3, a:focus h3{text-decoration:underline}
#main_sec03 .product_list h3{margin-top:21px;font-weight:bold;font-size:16px;line-height:24px;color:#252525}
#main_sec03 .product_list p{margin-top:12px;padding-bottom:7px;line-height:20px;color:#555}

/* Main Section04 :Blog List */
#main_sec04>div{position:relative}
#main_sec04 .mtit_area{padding:5px 0 35px;border-bottom:0 !important}

.blog_list{background-color:#f9f7f7}
.blog_list img{max-width:100%}
.blog_list .row{margin-top:-20px}
.blog_list .row > div{margin-top:20px}
.blog_list a{display:block}
.blog_list a:hover, .blog_list a:focus{text-decoration:none}

.blog_thumbnail{position:relative;}
.blog_thumbnail .thumb_ratio{overflow:hidden;display:block}
.blog_thumbnail .thumb_img{width:100%}

.blog_mask{background-color:rgba(0,0,0,0.6); position:absolute;bottom:0px;width:100%;padding:10px 10px 13px 10px;}
.blog_mask h3{font-weight:bold;font-size:14px;line-height:24px;color:#fff;text-overflow: ellipsis;overflow:hidden;white-space:nowrap}
.blog_mask a:hover h3, a:focus h3{text-decoration:underline}

.blog_box {position: absolute;top:0;left:0;text-align:center;width:100%;height:100%}
.blog_box a {display:block;width:100%;height:100%;padding-top:30%}
.blog_box a, a:hover, a:active {color:#fff; text-decoration:none;}
.blog_category {display:block;color:#fff;font-size:20px;border-bottom:1px solid #fff;width:80%;padding-bottom:2%;margin:0 auto;letter-spacing:0px;}
.blog_title {display:block;font-weight:bold;letter-spacing:-1px;font-size:21px;color:#fff;width:90%;margin:10px auto 0;overflow:hidden;text-overflow:ellipsis;white-space:normal;word-wrap:break-word;word-break:break-all;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;line-height:1.2em;height:2.4em;}


/* Main Section05 :Global Network */
#main_sec05 .mtit_area{border-bottom:0 !important}
#main_sec05 .mtit_area ul{position:relative;margin-top:29px;letter-spacing:0;font-size:0;z-index:10}
#main_sec05 .mtit_area ul li{display:inline-block;margin-left:14px;padding-left:15px;font-weight:bold;font-size:12px;line-height:14px;letter-spacing:-0.01em;color:#666;background:url(../../../images/common/vline1x8.gif) no-repeat left 2px}
#main_sec05 .mtit_area ul li:first-child{margin-left:0;padding-left:0;background:none}

.golbal_map{position:relative;width:1020px;margin:-59px auto 0}
.golbal_map .locate_img{position:relative;height:616px;background:url(../../../images/common/img_globalmap.png) no-repeat 0 0}
.golbal_map .locate_img span{display:none;position:absolute;top:0;left:0}
.golbal_map .locate_img span.show{display:block}
.golbal_map .locate_menu {position:absolute;left:0;right:0;bottom:43px;text-align:center;padding:0 8%;}
.golbal_map ul{position:relative;z-index:10;text-align:center;letter-spacing:0;font-size:0;background:#f4f4f4;}
.golbal_map li{display:inline-block;width:150px;height:38px;border-radius:2px;}
.golbal_map li a{display:block;height:36px;font-size:13px;font-weight:bold;color:#333;letter-spacing:-0.075em;line-height:34px;text-align:center}
.golbal_map li.on{border-bottom:3px solid #ea5d4b;}
.golbal_map li.on a{color:#ea5d4b;text-decoration:none;}
.golbal_map li.more a{color:#ea5d4b;background:url(/resource/images/common/arrow_red_bold.png) no-repeat 105px 12px}
.golbal_map h4.h_hide {text-indent:-9999px;}

@media all and (max-width:1024px){
	#wrap{overflow:hidden}
	.tnavi .lan_box{left:-75px}
	.tnavi .lan_box .pointer{left:auto;right:4px}
	.shortcut .insc{width:auto;padding:0 15px}
	
	.golbal_map .locate_menu {padding:0 4%;}
}
@media all and (max-width:1023px){
	body{overflow-y:scroll}
	img{max-width:100%}

	/* layout */
	#wrap{overflow:hidden;min-width:0}
	#header{display:none}
	#content{padding-bottom:30px;background-color:#f6f6f7}

	.col-sd-1+.col-sd-1, .col-sd-2+.col-sd-2, .col-sd-3+.col-sd-3, .col-sd-4+.col-sd-4, .col-sd-5+.col-sd-5, .col-sd-6+.col-sd-6, .col-sd-7+.col-sd-7, .col-sd-8+.col-sd-8, .col-sd-9+.col-sd-9, .col-sd-10+.col-sd-10, .col-sd-11+.col-sd-11, .col-sd-12+.col-sd-12{margin-top:20px}

	.shortcut .insc{width:100%;padding:0}
	.shortcut .insc .row{margin:0; height:auto;}
	.shortcut .insc .row > div{height:auto;padding-bottom:10px; width:100%;}
	.shortcut .insc .row > div.line{border-right:0}
	.shortcut .insc ul{display:inline-block}
	.shortcut .insc .visit{margin-left:10px;vertical-align:top}

	#footer{background-color:#818181}
	#footer .infoot{width:100%;height:auto;padding:65px 15px 19px 15px}
	#footer .infoot .address{display:block;height:auto;margin:0;font-size:12px;font-weight:normal;color:#fff;line-height:18px}
	#footer .infoot .copy{display:block;height:auto;margin-top:7px;font-size:12px;color:#fff;line-height:18px}
	#footer .infoot .foot_mark{position:absolute;top:15px;left:15px}
	#footer .infoot .foot_mark li{float:left;height:38px;margin-left:0;line-height:38px}
	/* //layout */

	#main_slider .bx-wrapper .bx-pager, #main_slider .bx-wrapper .bx-controls-auto{left:50%;margin-left:-42px}
	.slide_con>div{width:100%;max-width:100%;padding:0 15px}

	#main_sec01>div, #main_sec02>div, #main_sec03>div, #main_sec04>div, #main_sec05>div{padding-left:15px;padding-right:15px}

	/* Main Section01 :IR */
	#main_sec01 .ir_graph>div img{max-width:100%}

	/* Main Section02 :Sustainability */
	#main_sec02 .row>div{min-height:153px}
	#main_sec02 .row>div:first-child + div + div + div{clear:both}

	/* Main Section03 :Products */
	.owl-controls .owl-nav{position:absolute;right:15px}

	/* Main Section04 :Global Network */
	.golbal_map{width:100%;height:auto;margin:0 0 20px 0}
	.golbal_map .locate_map{overflow:hidden;overflow-x:auto;width:100%;height:557px;margin:0 auto}
	.golbal_map .locate_img{width:1020px}
	.golbal_map img{width:100%}
	.golbal_map li{width:130px}

	.mt_v{display:block}
	.m_lmenu{display:block}
	
	.blog_thumbnail .thumb_img{min-height:200px;}
}
@media all and (max-width:767px){

	.col-sm-1+.col-sm-1, .col-sm-2+.col-sm-2, .col-sm-3+.col-sm-3, .col-sm-4+.col-sm-4, .col-sm-5+.col-sm-5, .col-sm-6+.col-sm-6, .col-sm-7+.col-sm-7, .col-sm-8+.col-sm-8, .col-sm-9+.col-sm-9, .col-sm-10+.col-sm-10, .col-sm-11+.col-sm-11, .col-sm-12+.col-sm-12{margin-top:20px}

	.shortcut .insc .row > div{padding:0}
	.shortcut .insc strong{display:block;height:30px;margin:0;padding-left:15px;border-top:1px solid #818181;background:#a5a5a5;font-size:14px;font-weight:bold;color:#fff;line-height:30px}
	.shortcut .insc strong + div{padding:14px 15px 22px}
	.shortcut .insc strong.sc_tit{overflow:hidden;cursor:pointer;background:#a5a5a5 url(/resource/images/common/bg_shortcut_fold.png) no-repeat right 11px}
	.shortcut .insc strong.sc_tit.on{background-position:right -14px}
	.shortcut .insc strong.sc_tit + div{display:none}
	.shortcut .insc strong.sc_tit + div ul{width:100%}
	.shortcut .insc ul{margin-bottom:0}
	.shortcut .insc .visit{vertical-align:top;margin:14px 0 3px 0}

	#main_sec01>div, #main_sec02>div, #main_sec03>div, #main_sec04>div, #main_sec05>div{padding:26px 15px 36px}

	.mtit_area p{text-align:center;margin-top:6px}
	.mtit_area p span{display:inline}

	/* Main Slider */
	#main_slider{margin-top:50px;min-height:223px}
	.slide_con{height: 280px;}
	.slide_con>div{width:100%;max-width:100%;margin:0 auto;padding:0}
	.slide_con strong{display:block;padding:22px 15px 0;font-size:27px;line-height:28px}
	.slide_con strong span{display:block}
	.slide_con p{display:none}
	.slide_con p span{display:block}

	#main_slider .owl-theme .owl-controls{position:absolute;left:15px;top:116px}
	#main_slider .owl-theme .owl-dots .owl-dot.active span, #main_slider .owl-theme .owl-dots .owl-dot:hover span{background:url(/resource/images/common/btn_pager02.png) no-repeat 0 0}

	#main_slider .bx-wrapper .bx-pager, #main_slider .bx-wrapper .bx-controls-auto{left:50%;margin-left:-42px;/*top:116px*/top:180px}
	#main_slider .bx-wrapper .bx-pager.bx-default-pager a{background:url(/resource/images/common/btn_pager01.png) no-repeat 3px 3px}
	#main_slider .bx-wrapper .bx-pager.bx-default-pager a:hover, #main_slider .bx-wrapper .bx-pager.bx-default-pager a.active{background:url(/resource/images/common/btn_pager02.png) no-repeat 0 0}
	#main_slider .bx-wrapper .bx-pager.bx-default-pager a.active{width:21px;height:21px;background:url(/resource/images/common/btn_pager02.png) no-repeat 0 0}

	.qlink_wrap{position:static;padding:0;text-align:left;margin-top: -80px;}
	.qlink{width:100%;max-width:1020px;margin:0 auto}
	.qlink .row > div{margin:0}
	.qlink .row > div:first-child, .qlink .row > div:first-child + div + div{padding-right:0}
	.qlink .row > div:first-child + div, .qlink .row > div:first-child + div + div + div{padding-left:0}
	.qlink .row > div:first-child, .qlink .row > div:first-child + div + div{border-right:1px solid #918b83}
	.qlink .row > div:first-child + div + div, .qlink .row > div:first-child + div + div + div{border-top:1px solid #918b83}
	.qlink a{display:block}
	.qlink a .ico{display:none}
	.qlink a em{position:relative;margin-top:0;line-height:40px;padding:0 10px 0 15px;font-size:12px}
	.qlink a em span{display:block;position:absolute;right:15px;top:50%;margin-top:-5px;width:7px;height:11px}
	.qlink a em span img{max-width:100%;vertical-align:top}
	.qlink a:hover, .qlink a:focus{color:#fff}
	.qlink .qico01{background-position:0 -301px}
	.qlink .qico02{background-position:-39px -301px}
	.qlink .qico03{background-position:-78px -301px}
	.qlink .qico04{background-position:-117px -301px}

	/* Main Section01 :IR */
	#main_sec01 .mtit_area{padding-bottom:26px}
	#main_sec01 .ir_graph{padding-left:0;padding-right:0;border-right:0}
	.ir_link em{font-size:12px;line-height:22px}
	.ir_link .row>div{margin:0}

	/* Main Section02 :Sustainability */
	#main_sec02 .row>div{}
	#main_sec02 .row>div{min-height:113px;margin:10px 0}
	#main_sec02 .row>div:first-child + div + div + div{clear:none}
	#main_sec02 .row>div:first-child + div + div, #main_sec02 .row>div:first-child + div + div + div + div{clear:both}

	/* Main Section03 :Products */
	#main_sec03>div{position:relative;padding:26px 0 64px}
	#main_sec03 .product_list{padding:0 15px}
	#main_sec03 .product_list h3{margin-top:11px;font-weight:bold;font-size:16px;line-height:24px;color:#252525}
	#main_sec03 .product_list p{margin-top:6px;padding-bottom:7px;line-height:20px;color:#555}

	/* Main Section04 :Blog List */
	#main_sec04>div{position:relative;padding:26px 15px 64px}
	.blog_list{padding:0 15px}
	
	/* Main Section05 :Global Network */
	#main_sec05>div{padding-left:0;padding-right:0}
	.golbal_map .locate_menu {bottom:13px;}
	.golbal_map ul{bottom:30px;left:20px;background:none;}
	.golbal_map li{display:block;width:120px;height:24px;margin-bottom:5px;background:#f4f4f4;}
	.golbal_map li a{display:block;height:20px;padding-left:20px;font-size:12px;font-weight:bold;color:#555;line-height:20px;text-align:left}
	.golbal_map li.loc01 a{background-position:8px -7px}
	.golbal_map li.loc02 a{background-position:8px -45px}
	.golbal_map li.loc03 a{background-position:8px -83px}
	.golbal_map li.loc04 a{background-position:8px -120px}
	.golbal_map li.on{border-bottom:none}
	.golbal_map li.more a{background:url(/resource/images/common/arrow_red_bold.png) no-repeat 80px 6px}
	
	.blog_thumbnail{max-height:none !important;}
}
@media all and (max-width:480px){

	/* Main Section02 :Sustainability */
	#main_sec02 .row>div{float:none;margin-top:10px;width:100%;min-height:0}
	#main_sec02 .row>div:first-child{margin-top:0}

}

